.button-banners {
	margin-top: 10px;
	max-width: 190px;
}

.button-banners .banner a {
	margin-bottom: 10px;
}

#content-area.firstpage > .row,
#content-area.firstpage > .row > div {
	padding: 0px;
	margin: 0px;
}

#content-area.firstpage > .row > div:first-child {
	padding-right: 4px;
}

#main {
	border-radius: 10px;
}
